در حال بارگزاری ...

سیستم مورد نیاز برای نصب

5 سال قبل
#337 نقل و قول
برای نصب ناپ کامرس به چه سیستمی نیاز است ؟
0
5 سال قبل
#2 نقل و قول
نیاز مندی های اولیه جهت نصب و پیکر بندی ناپ کامرس به شرح زیر می باشد :

سیستم عامل های مورد استفاده
  Windows 8
  Windows 7
  Windows Server 2008
  Windows Server 2012
وب سرور مورد استفاده
  Internet Information Service (IIS) 7.0 یا بالاتر
Asp.Net 4.5 (MVC 5.0)
Microsoft .Net Framework 4.5 یا بالاتر
پایگاه داده های مورد استفاده
  Ms Sql Server 2008 یا بالاتر
  Ms Sql Server Compact 4.0 یا بالاتر
مرورگرهای پشتیبانی شده
  Microsoft Internert Explorer 6 یا بالاتر
  Mozilla FireFox 2.0 یا بالاتر
  Google Chrome 1.x
  Apple Safari 2.x
MS Visual Studio 2012 یا بالاتر (با MVC 5) برای توسعه دهندگان که می خواهند کد سورس را ویرایش نمایند.


0
دسته بندی ها